header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mushishi
  repository: kara.moe
  conditions:
    tagPresence:
      - e377cc04-69cf-4612-9e52-f882900ef506
      - ff232c70-034d-4360-8394-3f62c20ff2ae
  actions:
    addTag:
      - tid: bdb2eeae-9285-4724-bfef-ecd203d4e179
        type: 18
